/* Собственно сам слайдер */
.slider, .slider2 {
    max-width: 100%;
    position: relative;
    margin-bottom: 130px;
    margin: auto;
}
/* Картинка мастабируется по отношению к родительскому элементу */
.slider .item img, .slider2 .item2 img {
    object-fit: cover;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    object-fit: cover;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}
/* Кнопки вперед и назад */
.slider .prev, .slider .next, .slider2 .prev2, .slider2 .next2 {
    cursor: pointer;
    position: absolute;
    top: 0;
    width: 100px;
    height: 100%;
    margin-top: 0;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    font-size: 2em;
    color: #000000;
    text-align: center;
    line-height: 600px;
}

.slider .next, .slider2 .next2 {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* При наведении на кнопки добавляем фон кнопок */

.slider .prev:hover,
.slider .next:hover, 
.slider2 .prev2:hover,
.slider2 .next2:hover {
    background-color: rgba(210, 210, 210, 0.5);
}

/* Заголовок слайда */
.slideText {
    position: absolute;
    color: #fff;
    font-size: 35px;
    /* Выравнивание текста по горизонтали и по вертикали*/
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* Тень*/
    text-shadow: 1px 1px 1px #000, 0 0 1em #000;
}

/* Кружочки */

.slider-dots, .slider-dots2 {
  text-align: center;
}

.slider-dots_item, .slider-dots_item2{
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.active2,
.slider-dots_item:hover,
.slider-dots_item2:hover {
    background-color: #aaa;
}

/* Анимация слайдов */

.slider .item, .slider2 .item2 {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
    width: 100%;
    height: 600px; /* Высота области */
    margin: 0; /* Обнуляем отступы */
    overflow: hidden; /* Прячем всё за пределами */
    min-width: 600px; /* Минимальная ширина */
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}